Cyberduck Mountain Duck CLI

#9888 closed defect (fixed)

Application crashes

Reported by: justinwon Owned by: justinwon
Priority: high Milestone: 5.4.3
Component: core Version: 5.3.9
Severity: normal Keywords: crash
Cc: Architecture: Intel
Platform: Windows 8.1

Description

App crashes when run by non-administrator users. This just started happening. Tried updating the software to no avail. I submitted a ticket the other day but got no response, and now I can't see the ticket any more. Please advise. Thanks, Justin Won justin@… 703-927-5225

Attachments (1)

cyberduck.log (8.1 KB) - added by justinwon on Apr 7, 2017 at 4:35:19 PM.
Log file as requested by support

Download all attachments as: .zip

Change History (11)

comment:1 Changed on Mar 17, 2017 at 5:36:17 PM by justinwon

  • Owner set to justinwon

comment:2 Changed on Mar 17, 2017 at 8:39:02 PM by dkocher

  • Summary changed from Cyberduck crashes to Application crashes

Can you search for any output related to Cyberduck in the System Event Viewer

  • Click the Start button.
  • Click Control Panel
  • Click System and Maintenance
  • Click Administrative Tools
  • Double-click Event Viewer

comment:3 Changed on Mar 17, 2017 at 8:39:12 PM by dkocher

What was your previous ticket number?

comment:4 Changed on Mar 17, 2017 at 8:45:37 PM by justinwon

Previous ticket:

#9882: Cyberduck crashes


Reporter: justinwon | Owner:

Type: defect | Status: new

Priority: high | Milestone:

Component: s3 | Version: 5.3.9

Severity: normal | Keywords:

Architecture: Intel | Platform: Windows 8.1


when trying to connect to Amazon S3 account. It works correctly when running the app as administrator. This just started happening recently. It used to work for all users before. Please advise. Thanks, Justin Won

comment:5 Changed on Mar 17, 2017 at 8:51:05 PM by justinwon

No trace of anything in the server logs. I just chose "Send Report" from the error popup box at 16:49 EDT. Do you actually receive those reports? Justin

comment:6 Changed on Mar 18, 2017 at 8:26:45 PM by dkocher

We do receive these crash reports, thanks for sending. Can you still attach the crash reports saved in a folder named CrashReporter in the application support directory so we are sure we are looking at the correct one.

Changed on Apr 7, 2017 at 4:35:19 PM by justinwon

Log file as requested by support

comment:7 Changed on Apr 7, 2017 at 4:36:14 PM by justinwon

Sorry for the delay. I just attached the requested log file to this ticket. Please advise as to next steps. Thanks, Justin

comment:8 Changed on Apr 17, 2017 at 5:52:09 PM by dkocher

  • Version changed from 5.4 to 5.3.9

comment:9 Changed on Apr 17, 2017 at 5:53:22 PM by dkocher

2016-09-30 15:41:38,022 [Thread-0] ERROR ch.cyberduck.core.AbstractController - Error scheduling background task WorkerBackgroundAction{worker=cli.Ch.Cyberduck.Ui.Controller.BrowserController$DisconnectAction$InnerDisconnectWorker@38dbf3a} for execution. Task java.util.concurrent.ExecutorCompletionService$QueueingFuture@d6dc5b rejected from java.util.concurrent.ThreadPoolExecutor@1f4df9b[Terminated, pool size = 0, active threads = 0, queued tasks = 0, completed tasks = 10]

comment:10 Changed on Apr 17, 2017 at 5:53:54 PM by dkocher

  • Milestone set to 5.4.3
  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software